textarea{
    width: 99%;
    padding: 0%;
    margin: auto;
    text-indent: 0%;
    resize: none;
}

.technique-div, .findings-div, .impression-div{
    margin: 7px;
}

.right-left-div{
    display: flex;
    justify-content: space-evenly;
}

.b-mode-appearance-div, .doppler-measurements-div, .abi-measurements-div{
    margin: 7px 14px;
}

.input{
    width: 50px;
}

.input-appearance-report{
    display: inline-block;
    width: 151px;
}

.input-measurement-report{
    display: inline-block;
    width: 50px;
}

.unit-lbl{
    width: 30px;
    margin-left: 30px;
}